Bug 1351066 - python-simplevisor-1.2 is available
Summary: python-simplevisor-1.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplevisor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: lionel.cons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-29 07:06 UTC by Upstream Release Monitoring
Modified: 2016-07-18 18:50 UTC (History)
4 users (show)

Fixed In Version: python-simplevisor-1.2-1.el5 python-simplevisor-1.2-1.el6 python-simplevisor-1.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-15 21:17:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-06-29 07:06:17 UTC
Latest upstream release: 1.2
Current version/release in rawhide: 1.1-5.fc24
URL: https://github.com/cern-mig/python-simplevisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8190/

Comment 1 Fedora Update System 2016-06-29 10:21:31 UTC
python-simplevisor-1.2-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3feb658662

Comment 2 Fedora Update System 2016-06-29 10:21:38 UTC
python-simplevisor-1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fa4fcf4409

Comment 3 Fedora Update System 2016-06-29 10:21:43 UTC
python-simplevisor-1.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-849b72f23f

Comment 4 Fedora Update System 2016-06-30 21:49:15 UTC
python-simplevisor-1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fa4fcf4409

Comment 5 Fedora Update System 2016-06-30 22:18:47 UTC
python-simplevisor-1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-849b72f23f

Comment 6 Fedora Update System 2016-07-01 02:18:19 UTC
python-simplevisor-1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3feb658662

Comment 7 Petr Viktorin 2016-07-01 09:18:58 UTC
Hello,
The update reorders "%{__python} setup.py install" and "%{__python3} setup.py install". The effect is that in Rawhide, this /usr/bin/simplevisor from the "python-simplevisor" package has a Python 3 shebang.

If people running /usr/bin/simplevisor don't need to care about the interpreter, you can package the python3 version of the script only.


If you have any questions regarding spec files for Python 3, please refer to the Python RPM porting guide: http://python-rpm-porting.readthedocs.io
Or let me know, I'll be happy to answer any questions.

Comment 8 lionel.cons 2016-07-04 06:11:40 UTC
Well spotted. Thanks.

I've fixed the spec file and built http://koji.fedoraproject.org/koji/taskinfo?taskID=14758833.

Comment 9 Fedora Update System 2016-07-15 21:17:05 UTC
python-simplevisor-1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-07-17 15:46:39 UTC
python-simplevisor-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-07-18 18:50:00 UTC
python-simplevisor-1.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.